#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-7wPvbsgQgWiKtfQJRJs7qL
key:                  authenticate-1.3.5.1-7wPvbsgQgWiKtfQJRJs7qL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  a9def3604431fc0c2fb61d82d2f1882b
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-7wPvbsgQgWiKtfQJRJs7qL
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    attoparsec-0.14.4-9IH2L6miCIy2xrqYTi2NtA base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT containers-0.6.4.1
    html-conduit-1.3.2.2-1OlF8PsMuu1CWlZzKZQXBp
    http-conduit-2.3.8-1VN5B31QA0OCqlDQD6GBRN
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    network-uri-2.6.4.1-DK574ArzyuHIMsQqcen8XH
    resourcet-1.2.6-AF69Hb5CLG2FlNhGMF7ht text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    xml-conduit-1.9.1.1-J3A9zFNthqQ74ciQGgUSAb

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

